@charset "UTF-8";
html { 
	margin:0;
	padding:0;
}
body { 
	font: 18px Arial, Helvetica, sans-serif; 
	color: #000; 
	margin: 54px 5%; 
}
a { 
	text-decoration:underline; 
	color:#000; 
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
img {
    vertical-align: middle;
}